Tag
Seed Adding
The algorithm used to add a seed to a SeedSet.
Include Headers
seqan/seeds.h
Functions

addSeed | Adds a seed to an existing set.
addSeeds | Adds several seeds to an existing set. If a merging or chaining algorithm is used seeds are added if the merging or chaining fails.

Tags

Single | Simple adding of a seed to the set. No chaining or merging.
Blat | Chaining of seeds. Gap is filled with smaller matching segments.
Chaos | Chaining of seeds. One gap is introduced at the best position.
SimpleChain | Chaining of seeds.
Merge | Merging of Seeds.

See Also
addSeed, addSeeds
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:52